/*!
 * (C) Copyright IBM Corp. 2005, 2005
 *
 * \file dhcp.h
 * \brief Include file for kboot DHCP data module.
 *
 * $Id: ssh.h,v 1.4 2006/03/31 13:34:06 loehr Exp $
 *
 * Author: Swen Schillig (swen@vnet.ibm.com)
 *
 */


#ifndef _SSH_H_
#define _SSH_H_

#include <stdlib.h>
#include <stdio.h>
#include <stdarg.h>
#include <sys/types.h>
#include <sys/wait.h>
#include <sys/stat.h>
#include <errno.h>
#include "kboot.h"

#define SSH_CMD "/sbin/dropbear"
#define SSH_PID "/var/run/ssh_pid"
#define SSH_PORT "22"
#define SSH_DSS_HOST_KEY "/etc/dropbear/dropbear_dss_host_key"
#define SSH_RSA_HOST_KEY "/etc/dropbear/dropbear_rsa_host_key"
#define SSH_KEY_CONVERT  "/bin/dropbearconvert"

#endif /* #ifndef _SSH_H_ */
